%CHAIN 100,8000,300,800
	REMARK	**********************************************
	REMARK	* * * * *   PROGRAM SELECTION MENU   * * * * *
	REMARK	* * * * *   8/8/79		RT   * * * * *
	REMARK	**********************************************

	DIM P1$(6)
%INCLUDE CURSOR
	GOTO 6100
%INCLUDE SUBS1

5100 	DATA "G/L070","G/L010","G/L020","G/L040","G/L050","G/L080"

6000	OPEN "CRT" RECL 1100 AS 19
	RESTORE
	PASSWORD$="PASS"
	IF COMMAND$<>PASSWORD$ THEN \
		PRINT CLEAR.SCREEN$;"            INVALID PASSWORD":\
		STOP
6100	FOR I%=1 TO 6
	READ P1$(I%)
	NEXT I%
	X0=1:GOSUB 260							REMARK	LOAD CRT MASK
	X2=2:X3=1:X4=7:X2$="CHOOSE PROGRAM BY NUMBER":GOSUB 665
	IF X0=7 THEN \
		PRINT CLEAR.SCREEN$:\
		PRINT "GENERAL LEDGER MENU EXITING TO CP/M":\
		STOP
	PRINT:PRINT:PRINT"-->LOADING PROGRAM  ";X0;TAB(63)
	CHAIN P1$(X0)
